.icon {
    width: 1em;
    height: 1em;
    vertical-align: -0.15em;
    fill: currentColor;
    overflow: hidden;
  }
a{
      color: #000;
}
.left{
    float: left;
}
.right{
    float: right;
}
.game_head a{
    color: #fff;
}
.header {
    height: 2.1rem;
    width: 100%;
    background-color: #f01414;
}
.game_box{
    margin-top: 10px;
    height: 11.5rem;
}
.game_text{
    text-align: center;
}
.gamenew{
    float: left;
    height: 9rem;
    width:30%;
    margin: 1.5%;
    border-radius: 8px;
    background-color: #4c98f7;
}
.game_head{
    width: 95%;
    margin: 0 auto;
    text-align: center;
    padding: 8px;
    color: #fff;
}
.game_head p{
    color: #fff;
}
.game_head img{
    height: 3.5rem;
    margin: 0 auto;
    border-radius: 15px;
}
.gameget{
    border-radius: 30px;
    background-color: #FF6347;
    border: 0;
}
.user_info{
    float: left;
    margin-left: .6rem;
    color: #fff;
    line-height: 2.1rem;
}
.user_qr{
    height: 1.3rem;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    top: .3rem;
    border: 1px solid #fff;
}
.user_money{
    float: right;
    margin-right: .6rem;
    line-height: 2rem;
    color: #fff;
    font-size: .7rem;
}
.iconsp{
    height: 1.2em;
    width: 1.2em;
    position: relative;
    top: .1rem;
}
.gameicon{
    height: 1.4em;
    width: 1.4em;
    position: relative;
    top: .1rem;
}
.userinfos{
    height: 8.5rem;
    width: 100%;
    padding-top: .5rem;
}
.info_box{
    height: 1.4rem;
    width: 95%;
    margin: 0 auto;
}
.info_all{
    height: 4.4rem;
    width: 95%;
    margin: 0 auto;
    border-radius: 4px;
    padding: .4rem;
    padding-top: 0;
    font-size: 18px;
    text-align: center
}
.info_user_all{
    height: 1.8rem;
    width: 100%;
    padding-top: .3rem;
    margin-bottom: .3rem;
}
.info_user_all div{
    float: left;
    width: 33.3%;
    color: #778899;
    font-size: 15px;
}
.info_all_l{
    width: 48%;
    height: 1.8rem;
    line-height: 1.8rem;
    color: #fff;
    border-radius: 5px;
    float: left;
    background-color: #f01414;
}
.info_all_r{
    width: 48%;
    height: 1.8rem;
    line-height: 1.8rem;
    border-radius: 5px;
    color: #f01414;    
    float: right;
    border: 1px solid #f01414;
}
.info_all_l p{
    color: #fff;
}
.all_info{
    height: 3rem;
    width: 100%;
    margin-top: .5rem;
    margin-bottom: 8rem;
}
.all_info div{
    float: left;
    width: 25%;
    text-align: center;
    font-size: 15px;
    height: 3rem;
}
.allicon{
    height: 2.5em;
    width: 2.5em;
}
.footer{
    width: 100%;
    height: 3.2rem;
    position: fixed;
    bottom: 0;
    text-align: center;
    border-top: 2px solid #eee;
    padding-top: .2rem;
    background-color: #fff;
}
.footer div{
    float: left;
    width: 25%;
}
.iconfoot{
    height: 2em;
    width: 2em;
    position: relative;
    top: .1rem;
}
.gamebox_head{
    height: 4.8rem;
    width: 100%;
    background-color: #fff;
}
.opentrue{
    padding-top: .4rem;
    height: 2.8rem;
    width: 100%;
}
.opentrue_l{
    float: left;
    width: 50%;
    text-align: center;
    font-size: 14px;
}
.opentrue_r{
    float: right;
    width: 50%;
    text-align: center;
}
.opentrue_r img{
    height: 2rem;
    width: 2rem;
    border-radius: 8px;
    margin-left: .9rem;
    margin-right: .7rem;
    display: inline-block;
}
.uinfo{
    text-align: center;
    font-size: 16px;
}
.uinfo span{
    font-size: 15px;
}
.kjicon{
    width: 1.24em;
    height: 1.24em;
    position: relative;
    top: 3px;
}
.kjtime{
    color: #FFC125;
}
.font18{
    font-size: 17px;
}
.open_kjnum{
    width: 98%;
    height: 2rem;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 2px; 
    border-top: 1px solid #DCDCDC;
    padding-top: .2rem;
}
.kjingnum{
    color: #FFC125;
}
.xzingnum{
    padding-top: .16rem;
    margin-left: .8rem;
}
.kjnum_head{
    padding-top: .16rem;
    margin-left: .8rem;
}
.kjnum_head div{
    float: left;
    width: 1.2rem;
    height: 1.2rem;
    text-align: center;
    background-color: #4c98f7;
    color:#fff;
    margin: 0 3px;
    border-radius: 3px; 
}
.game_xzbox {
    width: 95%;
    font-size: 14px;
    height: 1.5rem;
    line-height: 1.5rem;
    margin: 0 auto;
    border-top: 1px solid #DCDCDC;
    background-color: #868686;
    border-radius: 8px;
    color: #fff;
    padding: 0 5px;
    margin-top: 8px
}
.ggicon{
    height: 1.4em;
    width: 1.4em;
    position: relative;
    top: -.4rem;
}
.gameset_box{
    width: 100%;
    height: 12rem;
    background-color: #fff;
    margin-top: 8px;
}
.set_boxhead{
    height: 2.2rem;
    width: 100%;
    border-top: 4px solid #4c98f7;
    padding: 0 10px;
}
.set_boxhead span{
    font-size: 14px;
}
.set_xuantype{
    height: 3rem;
    width: 90%;
    margin: 0 auto;
}
.set_xuantype>.on{
    background-color: #EEB422;
    color: #fff  ;
}
.dx_num{
    float: left;
    width: 24%;
    height: 1.9rem;
    line-height: 1.9rem;
    margin: 0 0.5%;
    text-align: center;
    border:1px solid #4c98f7;
    color: #4c98f7;
    border-radius: 5px;
}
.lh_num{
    float: left;
    width: 32.3%;
    height: 1.9rem;
    line-height: 1.9rem;
    margin: 0 0.5%;
    text-align: center;
    border:1px solid #4c98f7;
    color: #4c98f7;
    border-radius: 5px;
}
.nn_num{
    float: left;
    width: 24%;
    height: 1.9rem;
    line-height: 1.9rem;
    margin: 0 0.5%;
  	margin-top:.4rem;
    text-align: center;
    border:1px solid #4c98f7;
    color: #4c98f7;
    border-radius: 5px;
}
.set_moneyinfo{
    width: 90%;
    height: 1.6rem;
    margin: 0 auto;
}
.jinecolor{
    color: #FFC125;
}
.set_postnum{
    width: 90%;
    height: 2.4rem;
    margin: 0 auto;
    margin-top: 10px;
}
.owicon{
    position: relative;
    width: 1.35em;
    height: 1.35em;
    top: 1.8px;
}
.user_xzlist{
    margin-top: 8px;
    margin-bottom: 4rem;
    width: 100%;
    height: auto;
    background-color: #fff;
}
.list_head{
    width: 100%;
    margin: 0 auto;
    height: 1.6rem;
    line-height: 1.6rem;
    border-bottom: 2px solid #4c98f7;
    padding-left: .5rem;
}
.aui-list-item-title{
    font-size: 12px;
}
.zsicon{
    width: 2.1em;
    height: 2.1em;
}
.kjing_view{
    text-align: center;
    color: #FFC125
}
.pay_list{
    width: 94%;
    margin: 0 auto;
}
.pay_list_box{
    width: 100%;
    height: 3.6rem;
    background-color: #fff;
    padding: .5rem .5rem .3rem .8rem;
}
.game_paylist{
    width: 94%;
    margin: 0 auto;
    margin-top: .8rem;
}
.game_pay_listbox{
    width: 100%;
    height: 4rem;
    background-color: #fff;
    padding: .5rem .5rem .3rem .8rem;
}
.paylist_type{
    font-size:15px;
    height: 1.2rem;
    display: inline-block;
    background-color: #f01414;
    color: #fff;
    padding: .1rem;
    border-radius: 4px;
}
.paylist_num{
    font-size:15px;
    height: 1.1rem;
    width: 1.2rem;
    text-align: center;
    display: inline-block;
    background-color: #4c98f7;
    color: #fff;
    border-radius: 4px;
}
.pay_cont{
    margin-top: 2px;
    text-align: center;
    background-color: #fff;
    padding-top: .3rem;
}
.pay_set{
    margin: 0 auto;
    height: 10rem;
    width: 95%;
    margin-top: .3rem;
}
.pay_set div{
    border: 1px solid #4c98f7;
    width: 46%;
    margin: 2%;
    height: 2.4rem;
    line-height: 2.4rem;
    border-radius: 6px;
    float: left;
    color: #4c98f7;
    overflow: hidden;
    position: relative;
}
.pay_set>.on{
    background-color: #4c98f7;
    color: #fff;
    font-size: 22px;
}
.wechat_pay{
    height: 2.2rem;
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #eee;
    padding-left: 1rem;
    padding-right: 1rem;
}
.wechat_pay .icons{
      font-size: 30px;
      color: #32CD32;
}
.pay_btn{
    width: 95%;
    margin: 0 auto;
    margin-top: .5rem;
}
.with_box{
    margin-top: .4rem;
    text-align: left;
    padding-left: .5rem;
    margin-bottom: 1rem;
    padding-bottom: 1rem
}
.with_box input{
    height: 1.8rem;
    width: 60%;
    display:inline-block;
    border: 1px solid #eee;
    border-radius: 5px;
    padding-left: .4rem;
}
.daili_ren{
    width: 90%;
    height: 4rem;
    margin: 0 auto;
    margin-top: .3rem;
    background-color: #fff;
    border-radius: 5px;
}
.daili_ren div{
    float: left;
    width: 20%;
    height: 2rem;
    line-height: 2rem;
    text-align: center;
    border-bottom: 1px solid #eee;
}
.font15{
    font-size: 13.5px;
}
.daili_info{
    border-top: 1px solid #eee;
    line-height: 1.8rem;
    height: 1.8rem;
    font-size: 14px;
    margin-bottom: .4rem;
}
.daili_info div{
    text-align: center;
    float: left;
    width: 33.3%
}
.daili_btn{
    width: 85%;
    margin: 0 auto;
    margin-top: 1rem;
}